Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
plugin error GS
#1
When i try run a game it keep me always that error the plugin have and hardware error  and the driver or softwar is not supported

Thanks in Advance

PCSX2 1.5.0-20170906171421 - compiled on Sep  6 2017
Savestate version: 0x9a0d0000

Host Machine Init:
Operating System =  Microsoft Windows 7 Ultimate Edition Service Pack 1 (build 7601), 64-bit
Physical RAM     =  16360 MB
CPU name         =  Intel® Core™ i5-2500K CPU @ 3.30GHz
Vendor/Model     =  GenuineIntel (stepping 07)
CPU speed        =  3.310 ghz (4 logical threads)
x86PType         =  Standard OEM
x86Flags         =  bfebfbff 1f9ae3bf
x86EFlags        =  28100000

x86 Features Detected:
SSE2.. SSE3.. SSSE3.. SSE4.1.. SSE4.2.. AVX

Reserving memory for recompilers...

Loading plugins from D:\Arcade\emulators\PCSX2\plugins...
This CPU does not support AVX2
This CPU does not support BMI1
This CPU does not support BMI2
(pxActionEvent) (LoadSinglePluginEvent) Plugin Test failure, return code: -1(LoadCorePlugins) 

D:\Arcade\emulators\PCSX2\plugins\GSdx32-AVX2.dll
(GameDB) 9712 games on record (loaded in 162ms)
[wx] Failed to load shared library 'D:\Arcade\emulators\PCSX2\plugins\DEV9ghzdrk.dll' (error 126: impossibile trovare il modulo specificato.)
User-canceled plugin configuration; Plugins not loaded!
(GameDB) Unloading...
Reply

Sponsored links

#2
You need to switch to GSdx-SSE4 because your CPU doesn't support AVX2.
Reply
#3
or use AVX.
Main PC1:i5-4670,HD7770(Active!)
Main PC2:i5-11600K,GTX1660Ti(Active!)
PCSX2 Discord server IGN:smartstrike
PCSX2 version uses:Custom compiled build 1.7.0 64-bit(to be update regularly)
smartstk's YouTube Channel
Reply
#4
well ok thanks wich one is best ss2 or ss4?
Reply
#5
(12-14-2017, 03:35 AM)dsafra Wrote: x86 Features Detected:
SSE2.. SSE3.. SSSE3.. SSE4.1.. SSE4.2.. AVX

AVX is better than those other 2 since win7-SP1 and sandy bridge CPU will run that ark.
Main PC1:i5-4670,HD7770(Active!)
Main PC2:i5-11600K,GTX1660Ti(Active!)
PCSX2 Discord server IGN:smartstrike
PCSX2 version uses:Custom compiled build 1.7.0 64-bit(to be update regularly)
smartstk's YouTube Channel
Reply
#6
welll but the plugin avx is not on mine pcsx2 version where i can found him?

ty again
Reply
#7
is under gsdx's "SSE4.1/AVX" sets....thus select GSDX MSVC 19.00 SSE4.1/AVX

sorry for the edits i never known that plug-in was merged-ined.


Attached Files Thumbnail(s)
   
Main PC1:i5-4670,HD7770(Active!)
Main PC2:i5-11600K,GTX1660Ti(Active!)
PCSX2 Discord server IGN:smartstrike
PCSX2 version uses:Custom compiled build 1.7.0 64-bit(to be update regularly)
smartstk's YouTube Channel
Reply
#8
haaa sorry i'm a real noob i thinked AVX is a new voice damn so now i'm using and playing with that one is the best one for mine pc?


GSdx 20170906171421 (MSVC 19.00 SSE4.1/AVX) 1.1.0 [Gsdx32-sse4]
Reply
#9
Yes
Reply
#10
(12-14-2017, 05:12 AM)dsafra Wrote: haaa sorry i'm a real noob i thinked AVX is a new voice damn so now i'm using and playing with that one is the best one for mine pc?


GSdx 20170906171421 (MSVC 19.00 SSE4.1/AVX) 1.1.0 [Gsdx32-sse4]

again my apologies on my mistakes,multiple-edited rply
Main PC1:i5-4670,HD7770(Active!)
Main PC2:i5-11600K,GTX1660Ti(Active!)
PCSX2 Discord server IGN:smartstrike
PCSX2 version uses:Custom compiled build 1.7.0 64-bit(to be update regularly)
smartstk's YouTube Channel
Reply




Users browsing this thread: 1 Guest(s)